html, body {
	margin:0; padding:0;
	height:100%;
	/* font-family: Asap-Regular, sans-serif; */
	font-family: 'Cabin', sans-serif;
}

div.contentbox {
width: 320px; max-height: 600px;
margin: auto;
display: block; position: absolute;
top: 0; left: 0; bottom: 0; right: 0;

text-align: center;
color: #333;
background-color:rgba(240, 240, 240, 0.8);
padding: 40px 10px;
}

h2 {
font-size: 110%;
}

a, a:visited {
color: #333333;
text-decoration: none;
}
a:hover {
color: #747474;
text-decoration: none;
}

div.button {
-webkit-background-clip: border-box;
-webkit-background-origin: padding-box;
-webkit-background-size: auto;
-webkit-box-shadow: rgba(0, 0, 0, 0.2) 0px 1px 1px 0px;
background-attachment: scroll;
background-clip: border-box;
background-color: rgb(209, 233, 144);
background-image: -webkit-gradient(linear, 0% 0%, 0% 100%, from(rgb(170, 215, 93)), to(rgb(209, 233, 144)));
background-origin: padding-box;
background-size: auto;
border-bottom-color: rgb(157, 186, 96);
border-bottom-left-radius: 2px;
border-bottom-right-radius: 2px;
border-bottom-style: solid;
border-bottom-width: 1px;
border-image-outset: 0px;
border-image-repeat: stretch;
border-image-slice: 100%;
border-image-source: none;
border-image-width: 1;
border-left-color: rgb(157, 186, 96);
border-left-style: solid;
border-left-width: 1px;
border-right-color: rgb(157, 186, 96);
border-right-style: solid;
border-right-width: 1px;
border-top-color: rgb(157, 186, 96);
border-top-left-radius: 2px;
border-top-right-radius: 2px;
border-top-style: solid;
border-top-width: 1px;
box-shadow: rgba(0, 0, 0, 0.2) 0px 1px 1px 0px;
color: rgb(84, 119, 15);
display: inline-block;
/* font-weight: bold; */
height: 43px;
line-height: 43px;
/* margin-bottom: 15px; */
margin-top: 20px;
min-height: 43px;
padding-bottom: 0px;
padding-left: 0px;
padding-right: 0px;
padding-top: 0px;
text-align: center;
text-shadow: rgb(255, 255, 255) 0px 1px 0px;
width: 300px;

}


.whiteText {
color: white;
font-size: 10pt;
}


img { border: none; }


#bottom 		{
	position:absolute;
	bottom:0; 
	right:0;
	}
